> ganz lustig (naja) ist auch, dass die applikation mit vs2002 
> erstellt bzw.
> mit dem fw 1.0 kompiliert wurde. nun scheint es aber 
> irgendwie doch unter
> dem 1.1er zu laufen (das fw1.0 ist parallell noch installiert).

Bei der Installation wurden die IIS-Einstellungen so verändert,
dass alle .aspx-Seiten mit dem neuen Framework verarbeitet werden.

Auch 1.0er Anwendungen laufen damit in der Regel problemlos.

> weiss jemand wie man das ganze sauber lösen kann? 

Gelöst hast du es bereits. Sauberer wäre es jedoch, wenn du den
Schutz nur dort deaktivierst, wo du auch HTML-Code erwartest und
ihn ansonsten aktiv lässt.

Gruß,
Markus

_______________________________________________
Framework.net mailing list
[EMAIL PROTECTED]
http://www.glengamoi.com/mailman/listinfo/framework.net

Antwort per Email an